### Syncfusion Xamarin.Forms ListView Component
The Syncfusion [Xamarin.Forms ListView](https://www.syncfusion.com/xamarin-ui-controls/xamarin-listview?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget) is a list-like interface used to render a set of data items in a vertical or horizontal orientation with visual representation of linear or grid structure. It supports all the essential features such as swiping, template selectors, horizontal and vertical orientations, pull-to-refresh, load more, reordering items, autofitting items, and more. The control also supports sorting, grouping, and filtering with optimizations for working with large amounts of data.

**Note:** This package needs to be installed in all Xamarin.Forms projects (PCL/.NET Standard, Android, iOS, UWP and macOS).
	  
![Xamarin.Forms ListView](https://cdn.syncfusion.com/nuget-readme/xamarin/xamarin-forms-listview.png)

[Features Overview](https://www.syncfusion.com/xamarin-ui-controls/xamarin-listview?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget) | [Docs](https://help.syncfusion.com/xamarin/listview/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget) | [Online Demo](https://github.com/syncfusion/xamarin-demos?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget) | [Support](https://support.syncfusion.com/create?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget) | [Forums](https://www.syncfusion.com/forums/xamarin.forms?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget) | [Feedback](https://www.syncfusion.com/feedback/xamarin-forms?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget)

### System Requirements

* [System Requirements](https://help.syncfusion.com/xamarin/installation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget)

### Getting Started

* [Getting Started with Xamarin.Forms ListView](https://help.syncfusion.com/xamarin/listview/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget)

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 27,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1700+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [ASP.NET Web Forms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), and [jQuery](https://www.syncfusion.com/jquery-ui-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget)), mobile ([.NET MAUI](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [.NET MAUI](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget), and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Xamarin.Forms%20ListView-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-listview-nuget) | Toll Free: 1-888-9 DOTNET